### Enumeration

# ICalGLib PropertyQuerylevel

#### Declaration

    enum ICalGLib.PropertyQuerylevel

#### Description

No description available.

#### Members

`I_CAL_QUERYLEVEL_X`

  No description available.

  - Value: `10800`
  - Available since: 4.0
`I_CAL_QUERYLEVEL_CALQL1`

  No description available.

  - Value: `10801`
  - Available since: 4.0
`I_CAL_QUERYLEVEL_CALQLNONE`

  No description available.

  - Value: `10802`
  - Available since: 4.0
`I_CAL_QUERYLEVEL_NONE`

  No description available.

  - Value: `10899`
  - Available since: 4.0